### Method

# Ide DebuggerThreadGroup set_pid

#### Declaration

    void
    ide_debugger_thread_group_set_pid (
      IdeDebuggerThreadGroup* self,
      const gchar* pid
    )

#### Description

No description available.

Sets property | `Ide.DebuggerThreadGroup:pid`

#### Parameters

`pid` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.